
/* ****************** 3칸 레이아웃  ****************** */

.layoutwrap_166374_ {clear:both; 
background:#ffef37; height:45px; padding:10px 0; }
.layout_166374_ { min-width:320px; max-width:1000px; margin:0 auto;}
.layout_166374_ > div {}
.layout_166374_ > div:after {content:''; display:block; clear:both;}
.layout_166374_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_166374_ > div > .container_1 {width:25%;   }
.layout_166374_ > div > .container_2 {width:25%;  }
.layout_166374_ > div > .container_3 {width:40%;}

@media (max-width:1023px){
	.layout_166374_ > div > .container_1 { width:50%; }
	.layout_166374_ > div > .container_2 { width:50%; }
	.layout_166374_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_166374_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_166376_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:0px; background:#e66d1e; box-sizing:border-box;
	font-size:12px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_166376_ a:hover { background:#ff7200; color:#fff; font-weight:bold; border:1px solid #ff7200; }
.button_166376_.style_line a {background:transparent; color:#e66d1e;}
.button_166376_.space_normal a {padding:.6em 1.2em;}
.button_166376_.space_wide a {padding:.6em 2em;}
.button_166376_.space_full a {display:block; width:100%; padding:0.8em 1.2em; }

/* ****************** 1칸 레이아웃  ****************** */

.layout_166377_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:0; }
.layout_166377_ > div:after {content:''; display:block; clear:both;}
.layout_166377_ > div > [class^=container_] {float:left; position:relative; width:90%; margin:5%; padding:3%;
 box-sizing:border-box; background:#fff; }

@media \0screen{
	.layout_166377_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_166378_ {display:inline-block; overflow:hidden; position:relative; width:517px; max-width:100%; vertical-align:top;}
.img_166378_ * {box-sizing:border-box;}
.img_166378_ a {display:block; text-decoration:none;}
.img_166378_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_166379_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_166379_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_166380_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_166380_ p a {color:#000000; text-decoration:none;}

/* ****************** 버튼  ****************** */

.button_166381_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:12px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_166381_ a:hover { background:#ff7200; color:#fff; font-weight:bold; border:1px solid #ff7200; }
.button_166381_.style_line a {background:transparent; color:#000000; padding:.6em 2em;}
.button_166381_.space_normal a {padding:.6em 1.2em;}
.button_166381_.space_wide a {padding:.6em 2em;}
.button_166381_.space_full a {display:block; width:100%; padding:1.6em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_165938_ {  clear:both; /* background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub2_mdbg.jpg) no-repeat; background-size:100% 600px; */ margin:0 auto; padding:0; }
.layout_165938_ {min-width:320px; max-width:1000px; margin:0 auto;}
.layout_165938_ > div:after {content:''; display:block; clear:both;}
.layout_165938_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_165938_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_165942_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_165942_ li {position:relative; display:inline-block; font-size:16px; background:#333; margin-left:10px;}
.fnb_165942_ li:first-child { margin:0; background:#0078b0; color:#222; }
.fnb_165942_ li:first-child a { color:#fff;  }
.fnb_165942_ li:first-child a:hover { background:#85d100; color:#222; }
.fnb_165942_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.4em .8em; font-size:11px; font-family:Arial; color:#777777; text-decoration:none; font-weight:bold; }
.fnb_165942_ li a:hover { color:#7be000; }
.fnb_165942_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:11px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

.fnb_165943_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_165943_ li {position:relative; display:inline-block; font-size:16px; background:#333; margin-left:10px;}
.fnb_165943_ li:first-child { margin:0; background:#0078b0; color:#222; }
.fnb_165943_ li:first-child a { color:#fff;  }
.fnb_165943_ li:first-child a:hover { background:#85d100; color:#222; }
.fnb_165943_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.4em .8em; font-size:11px; font-family:Arial; color:#777777; text-decoration:none; font-weight:bold; }
.fnb_165943_ li a:hover { color:#7be000; }
.fnb_165943_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:11px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

.fnb_165944_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_165944_ li {position:relative; display:inline-block; font-size:16px; background:#333; margin-left:10px;}
.fnb_165944_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.4em .8em; font-size:11px; font-family:Arial; color:#777777; text-decoration:none; font-weight:bold; }
.fnb_165944_ li a:hover { color:#7be000; }
.fnb_165944_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:11px; color:#777777}
